Get Account Balance
curl --request POST \
--url https://gateway.varchev.com/crypto/getAccountBalance \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'tenantId: <tenantid>' \
--data '{}'import requests
url = "https://gateway.varchev.com/crypto/getAccountBalance"
payload = {}
headers = {
"tenantId": "<tenantid>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
tenantId: '<tenantid>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({})
};
fetch('https://gateway.varchev.com/crypto/getAccountBalance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": [],
"result": {
"ZUSD": "171288.6158",
"ZEUR": "504861.8946",
"ZGBP": "459567.9171",
"ZAUD": "500000.0000",
"ZCAD": "500000.0000",
"CHF": "500000.0000",
"XXBT": "1011.1908877900",
"XXRP": "100000.00000000",
"XLTC": "2000.0000000000",
"XETH": "818.5500000000",
"XETC": "1000.0000000000",
"XREP": "1000.0000000000",
"XXMR": "1000.0000000000",
"USDT": "500000.00000000",
"DASH": "1000.0000000000",
"GNO": "1000.0000000000",
"EOS": "1000.0000000000",
"BCH": "1016.6005000000",
"ADA": "100000.00000000",
"QTUM": "1000.0000000000",
"XTZ": "100000.00000000",
"ATOM": "100000.00000000",
"SC": "9999.9999999999",
"LSK": "1000.0000000000",
"WAVES": "1000.0000000000",
"ICX": "1000.0000000000",
"BAT": "1000.0000000000",
"OMG": "1000.0000000000",
"LINK": "1000.0000000000",
"DAI": "9999.9999999999",
"PAXG": "1000.0000000000",
"ALGO": "100000.00000000",
"USDC": "100000.00000000",
"TRX": "100000.00000000",
"DOT": "2.5000000000",
"OXT": "1000.0000000000",
"ETH2.S": "198.3970800000",
"ETH2": "2.5885574330",
"USD.M": "1213029.2780"
}
}Private
Get Account Balance
Retrieve all cash balances, net of pending withdrawals.
POST
/
getAccountBalance
Get Account Balance
⌘I

